/*.component.parallax.layout-1.bg-white.text-dark.position-relative {
    z-index: 1;
    background-color: transparent!important;
    min-height:300px;
    position:relative;
}
.component.parallax:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-image: url(/images/site-parallax1.jpg);
    z-index: -1;
}
.parallax-image {
    display: none;
}*/

@font-face {
    font-family: 'Gotham';
    src: url('/Gotham Bold Regular.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {font-family: 'Gotham' !important;}

.aotw-sponsors .sponsor { /*   position: absolute;    right: 0;   top: -60px;*/     text-align: right; }

.component.featuredathlete .mod-aotw .aotw-heading {   display: none !important; }
.aotw-sponsors {   position: relative;     margin-bottom: 15px;}

.sr-only{color:#000;background:#fff;}
.featuredathlete .aotw-labels .h4 {   background: rgba(0,0,0,0.01); }


@media(min-width:992px){
    header#section-header .mod-site-header .header-text {
        padding: 0.25rem 0 0;
        font-size: 2.5rem;
        text-transform: uppercase;
        background: #6CDB6A;
        background: linear-gradient(to bottom, #6CDB6A 0%, #397438 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }
    header#section-header .header-top .d-flex.justify-content-between {    justify-content: center !important; }
    header#section-header .header-top .container.p-0 {    position: relative;}
     header#section-header .mod-site-social-links.p-3 {    position: absolute;   right: 0; }
     .header .mod-site-header .navbar-primary .navbar-logo img {   margin-top: -16px; }
}

@media(max-width:575px){
    .aotw-sponsors .sponsor {    position: relative;    right: 0;   top: 0; }
}



.btn-secondary:hover,
.btn-secondary.focus,
.btn-secondary:focus,
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
a.btn-secondary:hover,
a.btn-secondary.focus,
a.btn-secondary:focus,
a.btn-secondary:not(:disabled):not(.disabled).active,
a.btn-secondary:not(:disabled):not(.disabled):active,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-secondary,
a.btn-secondary,
.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

.card-header.bg-secondary.text-light {
    color:#000  !important;
}